Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# URL_Addr.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ace/Default_Constants.h"`
`#include "ace/INET_Addr.h"`
`#include "ACEXML/common/XML_Types.h"`

Include dependency graph for URL_Addr.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACEXML_URL_Addr

## Detailed Description

Id:
  URL_Addr.h,v 1.9 2003/11/07 20:27:29 shuston Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu> , Krishnakumar B <kitty@cs.wustl.edu>